public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
From: Stepan Broz <sbroz@redhat.com>
To: git-commits@fedoraproject.org
Subject: [tests/selinux] pr775-checkpolicy-revdeps: perf_event-and-related: do not test bz2229936 on RHEL<9.3
Date: Fri, 11 Sep 2026 13:22:47 GMT	[thread overview]
Message-ID: <178913296751.1.8266600513309032241.tests-selinux-7e8b5cffe4e9@fedoraproject.org> (raw)

A new commit has been pushed.

Repo   : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 7e8b5cffe4e9b7f351ffd7bbeed7c1330621f3dc
Author : Stepan Broz <sbroz@redhat.com>
Date   : 2025-05-12T11:13:11+02:00
Stats  : +1/-1 in 1 file(s)
URL    : https://src.fedoraproject.org/tests/selinux/c/7e8b5cffe4e9b7f351ffd7bbeed7c1330621f3dc?branch=pr775-checkpolicy-revdeps

Log:
perf_event-and-related: do not test bz2229936 on RHEL<9.3

---
diff --git a/selinux-policy/perf_event-and-related/runtest.sh b/selinux-policy/perf_event-and-related/runtest.sh
index 6051731..5b50dec 100755
--- a/selinux-policy/perf_event-and-related/runtest.sh
+++ b/selinux-policy/perf_event-and-related/runtest.sh
@@ -64,7 +64,7 @@ rlJournalStart
         rlSESearchRule "allow sysadm_t sysadm_t : perf_event { open cpu kernel read write } [ ]"
     rlPhaseEnd
 
-    if ! rlIsRHEL 8 && ! rlIsCentOS 8 ; then
+    if ! rlIsRHEL "<9.3" && ! rlIsCentOS 8 ; then
     rlPhaseStartTest "bz#2229936"
         rlSESearchRule "allow sysadm_t kernel_t : bpf { prog_run } [ ]"
     rlPhaseEnd

                 reply	other threads:[~2026-09-11 13:22 UTC|newest]

Thread overview: [no followups] expand[flat|nested]  mbox.gz  Atom feed

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=178913296751.1.8266600513309032241.tests-selinux-7e8b5cffe4e9@fedoraproject.org \
    --to=sbroz@redhat.com \
    --cc=git-commits@fedoraproject.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox